#fw-section-image-with-text-4caf3cd7-2989-44e5-b1a1-b5459695ce79 {

img {
  width: 300px; /* Set a desired fixed width in pixels */
  height: auto; /* Let the height adjust proportionally */
}
}
#fw-section-image-with-text-8a5563a3-c1d0-4884-b0b0-6266179d7080 {

img {
  width: 300px; /* Set a desired fixed width in pixels */
  height: auto; /* Let the height adjust proportionally */
}
}
#fw-section-image-with-text-5a827e51-578f-4e64-90f1-32fcc6ae2c7d {

img {
  width: 300px; /* Set a desired fixed width in pixels */
  height: auto; /* Let the height adjust proportionally */
}
}
#fw-section-image-with-text-9e4115f4-3e4c-466c-b00a-91b3cb520513 {

img {
  width: 300px; /* Set a desired fixed width in pixels */
  height: auto; /* Let the height adjust proportionally */
}
}
#fw-section-image-with-text-febd0668-0e6f-4d0c-bfb8-d172deb053e3 {

img {
  width: 300px; /* Set a desired fixed width in pixels */
  height: auto; /* Let the height adjust proportionally */
}
}
#fw-section-image-with-text-1546d5cb-853d-4181-990a-040ddb053659 {

img {
  width: 300px; /* Set a desired fixed width in pixels */
  height: auto; /* Let the height adjust proportionally */
}
}
#fw-section-image-with-text-176bb49a-c905-4c7b-9a87-570c811dca1f {

img {
  width: 300px; /* Set a desired fixed width in pixels */
  height: auto; /* Let the height adjust proportionally */
}
}












#fw-section-hero-1720615676 {
--color-primary: #a38a5e;
--color-primary-rgb: 163, 138, 94;
--color-background: #141414;
--color-background-rgb: 20, 20, 20;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #f4efe6;
--color-on-primary-rgb: 244, 239, 230;
--color-product-image-background: #2c2c30;
--color-background-brightness: 20;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a38a5e;
--primary-btn-text: #f4efe6;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-hero-1724074788 {
--color-primary: #a38a5e;
--color-primary-rgb: 163, 138, 94;
--color-background: #141414;
--color-background-rgb: 20, 20, 20;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #f4efe6;
--color-on-primary-rgb: 244, 239, 230;
--color-product-image-background: #2c2c30;
--color-background-brightness: 20;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a38a5e;
--primary-btn-text: #f4efe6;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}